body { background-color: #C0C0A0; }

h1, h2 {
	font-family: "Verdana", Arial, sans-serif;
}

header {
	background-image: linear-gradient(#A0A0A0, #C0C0A0);
	background-color: #C0C0C0;
	overflow: hidden;
	position:relative;
	z-index: 2;
	-webkit-text-size-adjust:100%;
	padding: 0.01em 16px;
	border-bottom-style: solid;
	margin: 0 auto;
	width: 100wv;
}

main {
	background-color: #C0C0A0;
    font-family: "Georgia", "Times New Roman", Times, serif;
}

footer {background-color: #C0C0A0;
   
	border-top-style: solid;
	font-family: "Verdana", Arial, sans-serif;
	font-size: 20;
}

.bugfixList {
  font-size: 10pt;
	font-family: sans-serif;
}


.bigList li {
	margin: 5px 0px;
}
	
.site-logo {
 padding: 10px;
 }
 